## node-react-fast-compare 3.2.0

=== debian/changelog ===
node-react-fast-compare (3.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-react-fast-compare: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:43:47 +0000

node-react-fast-compare (3.2.0-3) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:14:44 +0200

node-react-fast-compare (3.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 14 Mar 2022 13:02:21 +0100

node-react-fast-compare (3.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Mar 2022 17:26:22 +0100
