=== debian/control ===
Source: node-react-fast-compare
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Homepage: https://github.com/FormidableLabs/react-fast-compare
Vcs-Git: https://salsa.debian.org/js-team/node-react-fast-compare.git
Vcs-Browser: https://salsa.debian.org/js-team/node-react-fast-compare
Rules-Requires-Root: no

Package: node-react-fast-compare
Architecture: all
Depends:
 ${misc:Depends}
 ,
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Fast deep equal comparison for React
 The fastest deep equal comparison for React. Very quick
 general-purpose deep comparison, too. Great for React.memo and
 shouldComponentUpdate.
 .
 Node.js is an event-based server-side JavaScript engine.
