=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-react-fast-compare-$1/ \
 https://github.com/FormidableLabs/react-fast-compare/tags .*/archive.*/v?([\d\.]+).tar.gz
